Subject: Re: Chip Berlet

From: [email-masked] (REDELSS JOHN W)
Date: Sat, 12 Dec 1992 23:25:00 GMT

In article <[email-masked]>, [email-masked] (NLG Civil Liberties Committee) writes...
> 
> 
>Hi,
> It really is a shame that you are not only an incompetent
> researcher but prone to personal smears as well. If it would be
> of interest, I will happily upload my current bio. If you knew how
> to do research, you could do a search of my published articles and
> get an idea of who I am, or check the Library of Congress catalog.
> But since you cannot even find evidence for facts that even Gritz
> himself does not contest, then I suppose that it a lot to ask.
> Let me know.
> -Chip

I am John W. Redelfs of Ketchikan Alaska, Chip.  And you can address me by name
if you want to.  I don't know why you call me an incompetent researcher, Chip.
In my post I never claimed to be a researcher at all.  I just said I was 
gathering what information I could find on Bo Gritz from alt.conspiracy, 
and various e-mail lists I am subscribed to.

I find it curious that Bo hasn't written or said more that is clearly
anti-Semitic or white racist than he has.  I have trusted your research to
provide me with the most damning material available.  And there is precious
little in your material to back up your claims in the way of quotes from
Gritz's writings and speeches.

As for me being "prone to personal smears," what did I do?  All I did was ask
some questions about you.  Who are you?  Why are you so down on Gritz?
Who do you work for?  Do you have some axe to grind?  Are you honest?  Can
we trust your testimony on these matters?

Is this a personal smear to want to know something more about you?  Yes, 
as per your post quoted above, please do provide us with some biographical
information.  That is, if you have nothing to hide.

I, myself, do not want to support Bo Gritz if he is in the least degree
anti-Semitic or white racist.  I detest such people.  But I have been unable
to uncover anything convincing me that he is.  Your own material is the most
damning of all.  And it contains almost nothing from Gritz's speeches and
writings to convince me he is either a white racist or an anti-Semite.
Maybe you could just post some quotes from Gritz with citations so we could
all see what a Jew hater and white racist he is?

Never mind a liturgy of who he hangs out with.  My best friend for years
was a Marxist-Leninist with whom I disagreed about almost everything.  In 
all that time he never persuaded me to move an inch from  my basically
John Birch Society positions.  No I am not a Bircher, but I have great 
respect for their doctrines which I believe are correct.

In order to be the radical right wing anti-Semite and white racist you claim
he is, Bo Gritz has to consistently say and do things that are anti-Semitic and
white racist, right?  Well, show me.